server {
	listen 80;
	listen [::]:80;

	server_name _;

	#root /app/Front;
	root /usr/share/nginx/html;
	index index.html;

	location /api {
		include proxy_params;
		proxy_pass http://localhost:5001;
	}
}
